package net.Chipperfluff.chipi.world.gen.struct;

import net.minecraft.util.Identifier;

import net.Chipperfluff.chipi.world.gen.ChipiStructure;

public class CorridorEWStructure extends ChipiStructure {

    public CorridorEWStructure() {
        super(new Identifier("chipi", "coridor_straight_ew"), 0, -2, -2);
    }
}
